@media all and (min-width: 1px) and (max-width: 969px) {
	body{
		background: url("../images/mainbg.png") repeat scroll 0 top transparent;
	}  
	img{ 
		border: 0;
	}
	#container {
		width:auto;
		background-image:none;
	}
	#maincontent {
		min-width:1px;
		max-width:100%;
		width:auto;
	}
	.selectbtn {
		width: 140px;
	}
	header h1 {
	    float: right;
	    left: 0;
	    margin-right: 20px;
	    margin-top: 50px;
	    position: relative;
	    text-align: left;
	    top: 0;
	    width: 50%;
	}
	header #logoHotjobs {
		float: right;
		width: auto;
	}
	header #logoHotjobs {
		text-align: center;
	}
	#filter {
	    padding-left:20px;
	}
	#filter.on {
	    padding-top:15px;
	}
	#filter h2 {
	    float: none;
	    margin: 0 10px 0 0;
	    position: relative;
	    width: auto;
		top:-24px;
	}
	#filter h2,#search-combs {
	 	display: inline-block;
	}
	header section#filter .innerBtns {
	    padding-top: 12px;
	}
	header section#filter.on .innerBtns {
	    padding-top: 0;
	}
	#addedcheckbox.column {
    	left: 40%;
	}
	header,header section#filter,#empcont,section.fresult {
		width:100%;
	}
	header section#filter {
		text-align:center;
	}
	aside#topEmployers {
		display:none;
	}
	footer {
	    position: relative;
		clear: both;
		width: auto;
		left: 0;
		text-align: center;
		background: url("../images/mainbg.png") repeat-y scroll right top transparent;
		margin-top: 150px;
		padding: 20px;
	}
	footer a {
	    margin-right: 1em;
	}
	footer h3, footer p {
	    display:inline-block;
		margin: 0 0 10px 0;
	}
	#searchtools,#useful-hrefs {
		position:absolute;
		bottom: 30px;
		width: 50%;
		clear:none;
		float:none;
		height: 200px;
		overflow:auto;
	}
	#useful-hrefs {
		left: 50%;
		
	}
	#searchtools a.btnDarkGray {
		color:white;
	}
	aside#searchtools .asideCont {
	    width:auto;
	}
	.column label {
		text-align:left;
	}
	.columns {
		width:auto;
	}
	header {
		float:none;
	}
	.filterbox {
	    margin-left: 10px;
	    margin-right: 10px;
	}
	.column {
	    width: 32%;
	}
	#f-0.filterbox .columns:before {
	    left: 50%;
	}
	#f-1.filterbox .columns:before {
	    left: 70%;
	}
	#ELITA {
		display:block;
	}
	.listing a, .lisitng a:visited {
	    float:none;
	    display:inline-block;
	    margin-bottom:.5em;
	}
	#useful-hrefs {
		background: url("../images/mainbg.png") repeat-y scroll right top transparent;
		bottom: 2em;
		padding-bottom:1em;
	    height: auto;
	    left: 0;
	    overflow: visible;
	    width: 100%;
	}
	#searchtools {
		background: url("../images/mainbg.png") repeat-y scroll right top transparent;
	    bottom: 65px;
	    height: auto;
	    padding: 0 0 15px;
	    width: 100%;
	}
	#searchtools h2,#useful-hrefs h2 {
		width:auto;
		margin-right:15px;
		font-size:16px;
		white-space:nowrap;
		overflow:hidden;
		text-decoration:underline;
		cursor:pointer;
	}
	#searchtools,#useful-hrefs {
		z-index:9999;
	}
	#searchtools h2 {
		margin-right:15px;
		margin-top:15px;
	}
	#searchtools p, #searchtools h3, #searchtools a {
		color:white;
	}
	#searchtools .asideCont, #useful-hrefs .asideCont, aside h2 span.btnClose {
		display:none;
	}	
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media all and (min-width: 1px) and (max-width: 900px) {
	#E7 {
		display:none;
	}
}
@media all and (min-width: 1px) and (max-width: 767px) {
	#searchtools {
		bottom: 90px;
	}
}

@media all and (min-width: 1px) and (max-width: 423px) {
	#searchtools {
		bottom: 105px;
	}
}

@media all and (min-width: 1px) and (max-width: 380px) {
	#searchtools {
		bottom: 125px;
	}
}

@media all and (min-width: 1px) and (max-width: 790px) {
	#E6 {
		display:none;
	}
}
@media all and (min-width: 1px) and (max-width: 689px) {
	#filter {
	    text-align:center;
	}
	#filter h2 {
		top:0;
	}
}
@media all and (min-width: 1px) and (max-width: 679px) {
	#filter.on {
	    padding-top:0;
	}
	.columns {
		width:auto;
		right:0;
	}
	#E5 {
		display:none;
	}
	#filter {
		padding-left: 0;
	}
	#filter h2 {
		margin-right:0;
	}
	article {
		margin-left:12px;
		margin-right:15px;
	}
	article hgroup {
	    width: 50%;
	}
	section.fresult address {
	    width: 45%;
	}
	.listing {
		text-align:center;
	}
	.listing .prew,.listing .next, .listing .listnumbers {
		width:auto;
		display:block;
		float:none;
	}
	.listing .prew a,.listing .next a {
		float:none;
		display:inline-block;
	}
	header #logoHotjobs,#filter {
		position:static !important;
	}
	#filter h2 {
	    padding-top:0;
	    margin-top:10px;
	    visibility: visible !important;
	}
	.column {
	    width: 49%;
	}
	#f-0.filterbox .columns:before {
	    left: 30%;
	}
	.filterbox {
		margin-top: 10px;
	}
	#ELITA {
		margin: 0 15px;
	}			
}
@media all and (min-width: 1px) and (max-width: 570px) {
	#E4 {
		display:none;
	}
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media all and (min-width: 1px) and (max-width: 479px) {
	#E3 {
		display:none;
	}
	#ELITA img {
		width:25% !important;
		height: auto !important;
	}
	#filter.on:after {
	    display:none;
	}
	header #logoHotjobs {
	    float: none;
		width: auto;
		padding-top:10px;
		padding-left:0;
		padding-right:0;
	}
	header section#filter.on .innerBtns {
	    padding-top: 12px;
	}
	header h1 {
	    float: none;
	    margin: 20px 5px 0;
	    text-align: center;
	    width: auto;
	}
	.btnClose {
	    z-index:2;
	}
	.selectbtn {
	    width:100px;
	}
	#addedcheckbox.column {
	    left: 0;
	    width:auto;
	    text-align:left;
	    margin-left:20px;
	}
	.column {
	    width: 99%;
	    float:none;
	}
	#filter h2 {
		text-align:center;
		display:block;
	}	
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media all and (min-width: 1px) and (max-width: 400px) {
	article {
		padding-left:25px;
	}
	section.fresult .hot address {
		margin-bottom: 8px;
	}
	header section#filter .innerBtns {
		padding-top: 0;
		display:block;
	}
	article hgroup,article hgroup h1,article hgroup h1 a,article hgroup h2,section.fresult address,article time,article mark{
		display:block;
		float: none;
		width: 97%;
		clear:both;
		text-align:left;
		position:relative;
		margin:0;
		padding:0;
	}
	article mark{
		padding:0 .5em;
		top:0;
		width:auto;
		display:inline-block;
		clear:both;
		margin-top: 10px;
	}
	article hgroup h1 {
		margin: .5em 0 .25em;
	}
	article time {
		margin-bottom: .5em;
	}
	.selectbtn {
		float: none;
		clear: both;
		display: block;
		width: auto;
		margin: 5px 10px 0 10px;
		padding: 0 0 0 15px;
	}
	header section#filter {
		text-align: left;
	}
	header section#filter.on .innerBtns {
	    padding-top: 24px;
	}
	#f-0.filterbox .columns:before, #f-1.filterbox .columns:before {
	    display: none;
	}
	.filterbox {
		margin-top: -105px;
	}
	#addedcheckbox.column label {
		z-index: 0;
	}
	#searchtools h2, #useful-hrefs h2 {
		font-size: 14px;
	}	
}